html,body {
  padding: 0;
  margin: 0;
   font-size: 16px;
   font-family: Arial, sans-serif;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

.modal-body-notice {
  padding: 1rem;
}

.constrain {
    display: block;
  margin-left: auto;
  margin-right: auto;
    width: 300px;
    height: 300px;
    object-fit: contain;
} 

a:link, a:visited, a:active {
        color: #9D2E00; 
        font-weight: normal; 
        text-decoration: none;
}

a:hover {
	color: #E66027;
        font-weight: normal;
        text-decoration: underline;
}

.farmlink a:hover {
	color: #E66027 !important;
        text-decoration: underline;
}

select {
        font-size: 16px;
}

.vendorlist {
    border-radius:10px;
    -moz-border-radius:10px;
    border:2px solid #9d2e00;
    margin: 40px;
}

.vendorlist h1{
    text-align: center;
    margin-top: -10px;
    height: 30px;
    line-height: 20px;
    font-family: arial;
    font-size: 15px;
}

.vendorlist h1 span{
	font-size: 20px;
	color: #9d2e00;
	max-width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
    background-color: white;
}

.marketheading {
	text-align:center;
	font-weight:normal;
	font-size:44px;
	color:#9d2e00;
}

.markets-subheading {
	font-size: 22px;
	color: #9d2e00;
	max-width: 100%;
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
}

.open-every {
	text-align:center;
	font-weight:normal;
	font-size:24px;
	color:#333;
}

.season {
	text-align:center;
	font-weight:normal;
	font-size:18px;
	color:#333;
}

.green {
	text-align:center;
	font-weight:normal;
	font-size:24px;
	color:#048010;
	margin-bottom:10px;
}

.openingday {
	text-align:center;
	font-weight:normal;
	font-size:36px;
	color:#9d2e00;
	margin-bottom:10px;
}

.at-the-grange {
	max-width: 100%;
	text-align: center;
}

.at-the-image {
	background: url( '../images/at-the-30x31.png' ) no-repeat;
	background-position: center left;
	font-size: 44px; color: #9d2e00;
	max-width: 100%;
	padding-left: 40px;
	text-align: center;
}

h3{
	text-align: center;
}

#status { font-size: 22px; }
#status.nochange { color: #aaa; }
#status.pending { color: #a00; }
#status.saved { color: #0a0; }

#reservations {
  width: 80%;
  border-color: #BBB1ED;
  border-style: solid;
  border-width: 1px;
  border-collapse:collapse;
}

#reservations TH{
	font-size: 20px;
	font-weight: bold;
	color:#fff;
}

#resnotice {
  width: auto;
  background: #EBF1FC;
  border-color: #9d2e00;
  border-style: solid;
  border-width: 0px;
  border-radius:10px;
  -moz-border-radius:10px;
  border-collapse: inherit;
  padding: 10px;
  margin: 0;
}

#resnotice TD{
	font-family: Arial, Verdana;
	font-size: 16px;
	color: #333;
	font-weight:normal;
	vertical-align: middle;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td { 
  border: none;
}

#the_table {
  width: 95%;
  background: #F4F2FD;
  border-color: #BBB1ED;
  border-style: solid;
  border-width: 0px;
  border-collapse:collapse;
}

#the_table TH{
	background: #fff;
	font-weight: bold;
	color:#000;
	letter-spacing: normal;
}

#the_table th.business {
	width: 10%;
}

#the_table TD{
	font-family: Arial, Verdana;
	font-size: 14px;
	color: #333;
	font-weight:normal;
	text-align: center;
	vertical-align: middle;
}

#the_table TD, #the_table TH{
	padding: 5px 5px;
}	

#the_table tr.odd{
	background: #EBF1FC;
}

#the_table tr.cell_row{
	background: #fff;
}

TABLE TD.form_var_fix{
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 13px;
	font-variant:small-caps;
	color: #DA2020;
	font-weight:bold;
	padding: 4px;
	text-align: left;
	background: #FBB9B9;
}

.class_hover, TD.class_hover, TR TD.class_hover, TH TD.class_hover, #the_table TD.class_hover{
		/* background-color: #B1CFF5; */
}

.editingSize{
	font-size: 12px;
	cursor:pointer;
	padding:5px 10px 6px 7px;
	-webkit-border-radius: 6px;    /* for Safari */
	-moz-border-radius: 6px;       /* for Firefox */
}

input, select, textarea{
	font-size: 100%;
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	color: #333;
	padding: 2px 0 2px 2px;
}

input[disabled] {
	color: #fff;
}

input[disabled="disabled"], input.disabled

.btn{
	font-size: 12px;
}

.editable:hover{
	padding: 0 5px 0 5px;
	background-color: #FFFF00;
}

.modal_style {
	font-family: Arial, Verdana;
	font-size: 11px;
}

.modal-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #999;
	opacity: .85;
	filter: alpha(opacity=85);
	z-index: 101;
}
.modal-window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 102;
	background: #fff;
	border: solid 2px #069;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

.three-column-grid {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
}

.close-window {
	position: absolute;
	width: 47px;
	height: 47px;
	right: -23px;
	top: -23px;
	background:transparent url('/aj/images/close-button.png') no-repeat scroll right top;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
}

.date {
  font-size: 22px;
}

.marketdaylabel {
  font-size: 20px;
  color: #9d2e00;
}

.marketlogo {
  display: block;
  cursor:pointer;
} 

.grid-container {
  display: grid;
  gap: 5px;
  grid-template-columns: auto auto auto;
  padding: 5px;
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 10px;
  font-size: 16px;
  text-align: center;
}

.grid-item-past {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  color: rgba(120, 120, 120, 0.8);
  padding: 10px;
  font-size: 16px;
  text-align: center;
}

.grid-item-future {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 10px;
  font-size: 16px;
  text-align: center;
}

labelx {
  display: flex;
  padding-left: 100px;
  padding-bottom: 10px;
  text-indent: -15px;
}
.checkboxes input {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0;
  position: relative;
  top: -1px;
  *overflow: hidden;
}

#navigation {
  position: fixed;
  top: 0;
  padding: 0;
  margin: 0;
  width: 100%;  
  color: rgba(255, 255, 255, 0.9);
  text-align: center;
  background: rgba(255, 255, 255, 0.1);
}

.navr ul {
  float: right;
  list-style-type: none;
  white-space:nowrap;
  padding-top: 15px;
}

.navr li {
  display: inline-block;
  white-space: nowrap;
  border-bottom: 1px solid #888;
  padding-right: 30px;
}
 
.navr a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.9);
  display: block;
  transition: .3s background-color;
}
 
.navr a:hover {
  color: #e66027;
}
 
.navr a.active {
  color: rgba(255, 255, 255, 0.9);
  cursor: default;
}

.nav ul {
  float: left;
  list-style-type: none;
  white-space:nowrap;
  margin: 0 0 0 30px;
  padding: 0;
} 

.nav li {
  display: inline-block;
  font-size: 1.2em;
  white-space: nowrap;
  border-bottom: 1px solid #888;
  padding-right: 30px;
}
 
.nav a {
  text-decoration: none;
  color: #333;
  display: block;
  transition: .3s background-color;
}
 
.nav a:hover {
  color: #e66027;
}
 
.nav a.active {
  color: #444;
  cursor: default;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.3s;
}

.overlay-content {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    color: #eee;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    right: 45px;
    font-size: 60px;
}


/* Site Navigation */
body, button, input, select, textarea {
     color: #333;
}

#manageall {
   display: none;
}

.market ul {
   list-style-type: none;
   font-size: 24px;
}

#primary {
   padding-top:20px;
}

.site-main {
   margin-top:0;
}

#site-navigation>ul>li>a, #site-navigation .sub-menu>ul>li>a, .onepress-menu>li>ul>li>a {
    font-family: 'Open Sans Condensed'!important;
    font-size: 18px!important;
    font-style: normal!important;
    font-weight: 300!important;
    padding-right: 20px!important;
}

#site-navigation a:hover {
    color: #E66027;
    text-decoration: none;
    outline: none;
}

.site-content {
    border-top: none;
}

.hero-content-style1 .hero-large-text {
    font-weight: normal;
    font-size: 52px;
}


.site-header {
    line-height: 80px;
    border-bottom: 1px solid rgb(0, 0, 0);
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

@media screen and (min-width: 0px) and (max-width: 1400px) {
  .header-fixed .site-branding .site-title, .site-branding .site-text-logo {
    display: flex;
    opacity: 0;
    color: #444;
    margin: 3px 0 8px -70px;
    z-index: 1;
    font-size: 28px;
    vertical-align: middle;
  }
  .mobile-hide {
    display: none;
  }
  .hero-content-style1 .hero-large-text {
    font-size: 36px;
  }
  .market-heading {
    font-size: 20px;
    margin-bottom: 5px;
  }
/*
  .small-image {
    width: 50%;
    height: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
*/
 .site-branding .site-title {
    display: none;
  }  
  .site-branding .has-logo-img {
    line-height: 70px;
  }
  .site-footer {
    display: none;
  }
/*
  iframe {
    width: 400px;
    height: 300px;
  }
*/
}

@media screen and (max-width: 500px) {
  .welcome, .marketdaylabel, .marketlogo, .open-every, .openingday {
    display: none;
  }
  .marketheading {
    font-size: 32px;
  }
  #the_table th.category, #the_table td.category {
        display: none;
  }
  #the_table th.spaces, #the_table td.spaces {
        display: none;
  }

  .overlay a {
    font-size: 20px
  }
  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }

  .nav li {
    display: inline-block;
  }

  .navr li {
    display: inline-block;
  }
}

#nav-toggle span {
    background: #aaa;
}

#nav-toggle span:before, #nav-toggle span:after {
    background: #aaa;
}

.header-fixed .onepress-menu {
    margin: 0;
    line-height: 70px;
}

.onepress-menu a {
     color: white;
     padding-left: 8px;
     letter-spacing: 0.5px;
}
.onepress-menu > li {
     text-align: left;
}

.onepress-menu > li:last-child > a:hover .menu-image-title {
    background-color: #fff;
}

#menu-item-310 .menu-image-title {
    border: 1px solid #ddd;
    padding: 5px;
}

.site-branding .site-title, .site-branding .site-text-logo {
    display: none;
}

.header-fixed .site-branding .site-title, .site-branding .site-text-logo {
    display: inline-block;
    opacity: 1;
    color: #444;
    margin-left: 80px;
    z-index: 1;
    font-size: 18px;
    vertical-align: middle;
}

.site-footer {
    display:none;
    position: relative;
    margin-top: -80px; /* negative value of footer height */
    height: 80px;
    clear:both;
}



#menu-footer {
  font-size: 14px;
  display:table;
  position: relative;
margin:0 auto;
  list-style-type:none;
  z-index: 1;
}

#menu-footer li {
  display:inline;
}

#menu-footer a, #menu-footer a:visited {
  width:9em;
  text-align:center;
  text-decoration:none;
  color:#bbb;
  padding-right:1.1em;
}
#menu-footer a:hover {
  color:#E66027;
}

.menu {
   display:none;
}

.container {
   max-width: 1999px;
}



.site-logo-div {
    margin-right: 15px;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -320px;
  margin-left: -350px;
  z-index: -1;
}

.bldg {
	margin: 0 auto;
	width:718px;
	height:273px;
	background-image: url('../images/bldg.png');
	background-repeat: no-repeat;
}

    .outercontainer {
	position: relative;
	font-family: arial, sans-serif;
	height: 1000px;
	padding:0;
	margin:0;
	list-style:none;
    }
    .marketday {
	color: #000;
	margin-top: 0px;
	text-align: center;
	font-size: 30px;
    }
    .box {
	font-size: 14px;
    }
    .green {
	border: 2px solid #28a745;
	border-radius: 5px;
	color: #28a745;
    }
    .blue {
	border: 1px solid #00F;
	color: #00F;
    }
    .black {
	border: 1px solid #000;
	color: #000;
    }
    .white {
	border: 1px solid #fff;
	color: #fff;
    }
    .small {
	margin: 0 -5px;
	font-size: 12px;
	margin-top: -4px;
	line-height: 95%;
    }
    .big {
	font-size: 14px;
	margin-top: -3px;
	line-height: 100%;
    }
    .info {
	margin-top: 20px;
    }
    #selectable {
	position: absolute;
	left: 66%;
	top: 40%;
	transform: translate(-60%, -40%);
	margin: 0;
	padding: 0;
	width: 1030px;
    }
    #selectable div {
	margin: 3px;
	padding: 1px;
	float: left;
	width: 75px;
	height: 75px;
	font-size: 1em;
	text-align: center;
    }
#selectable:before{
    display: block;
    padding-top: 0px;
}

.s0 {
  margin-left:-45px;
  margin-top: 465px;
}
.s1 {
  margin-left:80px;
  margin-top:510px;
}
.s2 .s3 .s4 .s5 {
  margin-left:2px;
  margin-top:510px;
}
